## opkssh readhome

Read the principal's home policy file

### Synopsis

Read the principal's policy file (/home/<principal>/.opk/auth_id).

You should not call this command directly. It is called by the opkssh verify command as part of the AuthorizedKeysCommand process to read the user's policy  (principals) home file (~/.opk/auth_id) with sudoer permissions. This allows us to use an unprivileged user as the AuthorizedKeysCommand user.


```
opkssh readhome <principal> [flags]
```

### Examples

```
  opkssh readhome alice
```

### Options

```
  -h, --help   help for readhome
```

### SEE ALSO

* [opkssh](opkssh.md)	 - SSH with OpenPubkey

###### Auto generated by spf13/cobra on 31-Mar-2026
